help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: #<EMACS BUG: INVALID DATATYPE (0x01) Save your buffers immediately a


From: Eli Zaretskii
Subject: Re: #<EMACS BUG: INVALID DATATYPE (0x01) Save your buffers immediately and please report this bug>
Date: Sun, 28 Apr 2019 05:29:10 +0300

> Date: Sat, 27 Apr 2019 22:13:42 +0200
> From: Jean Louis <address@hidden>
> 
> I was using the module emacs-libpq for months
> without problem. Reference:
> https://github.com/anse1/emacs-libpq/issues/9
> 
> Now I have upgraded to the latest development
> version of Emacs and am getting this bug below.
> 
> (["tlds_id" "integer" "nextval('tlds_tlds_id_seq'::regclass)" "" 1 #<EMACS 
> BUG: INVALID DATATYPE (0x01) Save your buffers immediately and please report 
> this bug> "" #<EMACS BUG: INVALID DATATYPE (0x01) Save your buffers 
> immediately and please report this bug> #<EMACS BUG: INVALID DATATYPE (0x01) 
> Save your buffers immediately and please report this bug> "p" #<EMACS BUG: 
> INVALID DATATYPE (0x01) Save your buffers immediately and please report this 
> bug> "ID"] ["tlds_tld" "text" #<EMACS BUG: INVALID DATATYPE (0x01) Save your 
> buffers immediately and please report this bug> "" 2 #<EMACS BUG: INVALID 
> DATATYPE (0x01) Save your buffers immediately and please report this bug> "" 
> #<EMACS BUG: INVALID DATATYPE (0x01) Save your buffers immediately and please 
> report this bug> #<EMACS BUG: INVALID DATATYPE (0x01) Save your buffers 
> immediately and please report this bug> "x
> 
> Not even "SELECT 1" I can do without this bug
> appearing.
> 
> If somebody have a clue, let me know.

Did you try recompiling the module against the new emacs-module.h?



reply via email to

[Prev in Thread] Current Thread [Next in Thread]